Computer Security
[EN] securityvulns.ru no-pyccku


CA IdentityMinder security vulnerabilities
Published:02.01.2013
Source:
SecurityVulns ID:12801
Type:remote
Threat Level:
6/10
Description:Code execution, privilege escalation.
Affected:CA : IdentityMinder 12.0
 CA : IdentityMinder 12.5
 CA : IdentityMinder 12.6
CVE:CVE-2012-6299 (Unspecified vulnerability in CA IdentityMinder r12.0 through CR16, r12.5 before SP15, and r12.6 GA allows remote attackers to bypass intended access restrictions via unknown vectors.)
 CVE-2012-6298 (Unspecified vulnerability in CA IdentityMinder r12.0 through CR16, r12.5 before SP15, and r12.6 GA allows remote attackers to execute arbitrary commands or modify data via unknown vectors.)
Original documentdocumentCA, CA20121220-01: Security Notice for CA IdentityMinder (02.01.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod